{
  "navigationBarTitleText": "子公司",
  "navigationBarBackgroundColor": "#03AA96",
  "usingComponents": {
    "u-rate": "/uview-ui/components/u-rate/u-rate",
    "u-empty": "/uview-ui/components/u-empty/u-empty"
  }
}